#
#ident	"@(#)ResourceBundle.properties	1.1	99/03/25 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#


option_key_length=Alternativnamnen får inte bestå av mer än 8 tecken
context_value=Alternativets kategorivärde måste vara mellan 0 och 3
context=Alternativets kategori måste vara Standard, Utökad, Plats eller Leverantör
standard_code=Alternativkoder för Standard måste vara mellan 1 och 127
extend_code=Alternativkoder för Utökad måste vara mellan 1 och 127
site_code=Alternativkoder för Plats måste vara mellan 128 och 254
vendor_code=Alternativkoder för Leverantör måste vara mellan 1 och 254
type_value=Alternativtypens värde måste vara mellan 0 och 4
type=Alternativtypen måste vara ASCII, BOOLEAN, IP, NUMBER eller OCTET


